body{
	background:url(../img/bodybg.jpg)repeat #dcdcd9;
	overflow-x hidden;
}

#wrapper{
	max-width:970px;
	width:100%;
	margin:0 auto;
	background:#e6e1db;
	box-shadow:0px 0px 10px black;
	transition: all 0.4s ease 0s;
}

/*reseting boot strap!!************************************/


.row{margin:0;}

.nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: #e6e1db;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: none!important;
}

.nav-pills>li>a {
border-radius: 0px;
}

.langnav{ 
	display: block; 
	margin:0 auto;
	width:110px;
}

.langnav li span{display:none;}

.lnagnav li>a{
	padding: 10px;
}

.langnav li a img{
	margin:0 5px 0 0;
	opacity:0.5;
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	-o-transition: opacity 400ms;
}

.langnav .notactive:hover img{
	opacity:1;
}

.langnav .active img{
	margin:0 5px 0 0;
	opacity:1!important;
	box-shadow:0px 0px 2px #000;	
}

.logotop{
	width:200px;
	display:block;
	margin:0 auto;
}


.introduction{
	margin-top: 15px;
	background:#787976;
	padding: 6% 6% 7% 5%;
	color: white;
}

.introduction h1{
	font-size: 38px;
	line-height: 79%;
}

.introduction h1 span{
	font-weight:bold;
	font-size: 26px;
}

.introduction h2{
	margin: 30px 0 10px 0;
}

.introduction p{
	width:100%;
}

.expert{
	list-style-type:none;
	margin: 0;
	padding-left: 2%;
}

.expert li{
	vertical-align: top;
	list-style: none;
	
}

.expert h2{
	font-size:28px;
}

 .expert h4{
 	font-size: 16px;
	font-weight: bold;
	margin: 12px 0 5px 0;
 }
 
.st1{
	padding:0;
}

.st2{
	padding:0 2%;
}

.st3{
	padding:0 0 0 2%;
}

.middelbox{
	padding: 2% 4%;
	margin: 1% 0;
	border: 1px dotted rgb(168, 168, 168);
	border-left: 0;
	border-right:0;
	border-bottom: 1px;
	border-top: 0;
}


footer{
	background: url('../img/logobot.png') no-repeat 97% 3px;
	background-size:15%;
}

.footer{
	border-top: dotted 1px #000;
	padding: 3% 3% 1% 3%;
	background: #796d60;
	color:#c5baad;
}

.disclaimer{
	font-size: 11px;
	padding: 0;
	padding: 10px 0 0 0;
	border-top: 1px dotted silver;
}

/*form styling**/

.form-group {
	margin-bottom: 8px;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #807770;
	border-radius: 0px;

}

legend {
	padding: 20px 0 10px 0;
	margin-bottom: 0;
	font-size: 17px;
	line-height: 21px
}

legend img{
	margin: 9px 5px 0px 0;
	float: left;
}

.moredetails{
	height: 80px!important;
}

.cfix{
	padding: 0 3px 0 19px;
}

.bfix{
	padding: 0 10px 0 5px;
}

/*fix first field for phone in form**/

.submitbtn{
	color: #fff;
	width: 100%;
	height: 42px;
	margin-bottom: 7%;
	border: none;
	font-size: 20px;
	box-shadow: 0px 0px 3px #000;
	background: #4c3923;
	-webkit-transition: background 700ms;
	-moz-transition: background 700ms;
	-o-transition: background 700ms;
}

.submitbtn:hover{
	background: #80594b;
}

.footer ul{
	list-style-type: none;
	padding: 0;
}

footer li{
	display: inline-block;
}

footer li:first-child{
	margin-right:5%;
}

.footer li a, .footer li a:active{
	color:#c5baad;
}

footer span{
	font-weight:bold;
	color:#ded7d0;
}

/* thank you page **/

.thanks{
	text-align: center;
}

.thanks h3{
	border: 1px brown dotted;
margin: 14% 0;
display: inline-block;
padding: 8%;
text-align: center;
}

/* media quries **/

@media screen and (min-width: 768px) {

.langnav{
	width:320px;
}
	
.langnav li span{
	display: inline-block;
}

.introduction{
	background: url("../img/introbgen.jpg") no-repeat center -167px #787976;
}
.introduction p{
	width:45%;
}

.middelbox{
	padding: 0 5%;
	margin: 2% 0;
	border: 1px dotted rgb(168, 168, 168);
	border-left: 0;
	border-bottom: 1px;
	border-top: 0;
}

.narrower{
	width:80%;
}

.formcol{
	margin:2% 0 0 3%;
	padding-right: 0;
}

footer{
	background: url('../img/logobot.png') no-repeat 98% 8px;
	background-size:8%;
}

.faq{
	width: 80%;	
}

.map-canvas{	
	margin:60px 9.4% 30px 3%;
}

.st1{
	border-right: 1px dotted rgb(168, 168, 168);
}

.st2{
	border-right: 1px dotted rgb(168, 168, 168);	
}

}

@media screen and (max-width: 768px) {
.langnav>li>a{
	padding: 10px 5px;
}	



}	 